Welcome to the MacNN Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

You are here: MacNN Forums > Enthusiast Zone > Classic Macs and Mac OS > iTunes Compatability w/ Older Macs

iTunes Compatability w/ Older Macs
Thread Tools
asxless
Mac Elite
Join Date: Sep 1999
Status: Offline
Reply With Quote
Jan 10, 2001, 12:47 AM
 
Perhaps we can use this thread to compile compatability notes for iTunes with older Macs...

PowerMac 8500 w/ Newer G3 300MHz OS 9.0.4 - installs, launches and runs (limited testing)

PowerBook 2400c w/ Vimage G3 320Mhz OS 9.0.4 - installs, crashes on launch (Type 3)

asxless in iLand
     
Gabriel Morales
Guest
Status:
Reply With Quote
Jan 24, 2001, 01:30 AM
 
Well, I have iTunes installed on my PowerBook 1400c/166 and PowerMac 8600/200 and they run just dandy. It did make my PowerMac crash once, though, but it runs OK normally.

Gabriel Morales. http://GabrielMorales.net/
     
Flipper
Fresh-Faced Recruit
Join Date: Jan 2001
Status: Offline
Reply With Quote
Jan 24, 2001, 11:36 AM
 
Got iTunes running on PowerCenter Pro/XLR8 233Mhz, OS 9.1
No burnin on external SCSI LaCie CDRW though
     
   
Thread Tools
 
Forum Links
Forum Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Top
Privacy Policy
All times are GMT -4. The time now is 10:50 AM.
All contents of these forums © 1995-2017 MacNN. All rights reserved.
Branding + Design: www.gesamtbild.com
vBulletin v.3.8.8 © 2000-2017, Jelsoft Enterprises Ltd.,